import React from "react";
import Layout from "../components/layout"

export default function Page({ children }) {
    return (
        <Layout>
            <article className="page">
                <h1 className="page-title">page.title</h1>
                {children}
            </article>
        </Layout>
    );
}